body
{
	background: url('images/bg.jpg') no-repeat;
}

div#dialog
{
	font-size: 0.8em;
}

div.form_field
{
	float:left;
	margin-left: 20px;
	margin-bottom: 15px;
	width: 300px;
}

div.form_field input[type=text]
{
	width: 200px;
}

div.address input[type=text]
{
	width: 280px;
}

div.post_code input[type=text]
{
	width: 150px;
}

div.email
{
	width: 400px;
}

div.email input[type=text]
{
	width: 390px;
}

p.head_message
{
	
}

p.foot_message
{
clear:both;
padding-top: 15px;
}

div#dialog h2
{
	margin-top: 10px;
	margin-bottom: 10px;
}

div#request_button_container
{
	width: 100%;
	text-align: center;
}
